<template>
    <view class="qr-page" :style="'background-image:url(' + homeBg + ')'">
        <view class="qr-wrapper"></view>
    </view>
</template>

<script>
export default {
    data() {
        return {
            homeBg: '/static/images/home/bg.png'
        };
    },
    methods: {}
};
</script>
<style>
@import './qr.css';
</style>
